@import url("https://fonts.googleapis.com/css2?family=Overlock:ital,wght@0,400;0,700;0,900;1,400;1,700;1,900&family=Play&family=Playball&family=Poppins:ital,wght@0,700;1,300;1,400;1,700&family=Red+Hat+Display:wght@600&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box; /* Safari, other WebKit */
  -moz-box-sizing: border-box; /* Firefox, other Gecko */
}

body {
  background: rgba(42, 5, 108);
}

html {
  scroll-behavior: smooth;
}

::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-track {
  background: rgba(42, 5, 108);
  border-radius: 10px;
}

::-webkit-scrollbar-thumb {
  background: #c020d0;
  border-radius: 10px;
}
/* 
.nav {
  background: linear-gradient(
    90.11deg,
    #8432df 8.33%,
    #c020d0 49.48%,
    #902edc 90.63%
  );
  border-bottom: 1px solid #fff;
}

.menu-item:hover {
  font-size: 18px;
  color: #ffff;
  -webkit-text-stroke-width: 0.5px;
  -webkit-text-stroke-color: #fc0fc0;
}

.nav-link-active {
  font-size: 19px;
  color: #ffff;
  -webkit-text-stroke-width: 0.5px;
  -webkit-text-stroke-color: #fc0fc0;
  margin-left: 0.5rem;
}

.menu-item {
  text-transform: none;
  color: #ffff;
  font-family: "Red Hat Display", sans-serif;
  font-size: 16px;
  font-weight: 600;
  margin-right: 18px;
}

.toggle-btn {
  background-color: transparent;
  border-radius: 0px;
  border: none;
  outline: none;
}

.register {
  background-color: #fc0fc0;
  color: #ffff;
  border: 2px solid #ffff;
  font-weight: bold;
  font-size: 18px;
  padding: 6px 36px;
  border-radius: 20px;
}

.register:hover {
  background-color: #8432df;
  color: #ffff;
  border: 2px solid #ffff;
} */

.event-sub-div {
  background: rgba(42, 5, 108);
  margin-top: 1rem;
  border-bottom: none;
}

.heading {
  padding-top: 1rem;
  padding-bottom: 4px;
  text-align: center;
  margin: auto;
  color: white;
  font-family: 'Playball',cursive;
  font-size: 55px;
  font-weight: 400;
  line-height: 69px;
  letter-spacing: 0.01em;
}

.underline {
  width: 250px;
  height: 6px;
  background-color: #fc0fc0;
  border-radius: 8px;
  text-align: center;
  margin: auto;
}

.about-event {
  color: #ffff;
  width: 100%;
  max-width: 1000px;
  margin: 10px auto;
  text-align: center;
  background-color: #8432df;
  padding: 10px;
  font-size: 18px;
  border-radius: 10px;
  border: 2px solid #fc0fc0;
}

.days-tab {
  background: transparent !important;
  color: #ffff !important;
}

.days-tab:hover {
  color: #fc0fc0 !important;
  border-bottom: 2px solid #fc0fc0 !important;
}

.active {
  color: #fc0fc0 !important;
  border-bottom: 2px solid #fc0fc0 !important;
}

.event-heading {
  color: #fc0fc0;
  margin: 3%;
  font-size: 25px;
  font-weight: bold;
  border: 1px solid white;
  text-align: center;
  padding: 1rem;
  border-radius: 8px;
}

.card_container {
  background: rgba(42, 5, 108);
  width: 100%;
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
}

.card {
  height: 283px;
  width: 20rem;
  border-radius: 1rem;
  position: relative;
  transform-style: preserve-3d;
  justify-content: center;
  transition: all 0.5s ease;
  align-items: center;
  margin: 1rem;
  cursor : pointer;
}

.front {
  width: 100%;
  height: 100%;
  position: absolute;
  border-radius: 1rem;
  backface-visibility: hidden;
  background: linear-gradient(
    118deg,
    rgba(132, 50, 223, 1) 26%,
    rgba(229, 83, 231, 1) 68%,
    rgba(252, 15, 192, 1) 100%
  );
  border: 1px solid #fff;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  text-align: center;
  padding: 15px;
}

.back {
  width: 100%;
  height: 100%;
  position: absolute;
  border-radius: 1rem;
  backface-visibility: hidden;
  transform: rotateY(180deg);
  background: linear-gradient(
    304deg,
    rgba(132, 50, 223, 1) 26%,
    rgba(229, 83, 231, 1) 68%,
    rgba(252, 15, 192, 1) 100%
  );
  border: 1px solid #fff;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  /* text-align: center; */
}

p {
  margin-bottom: 0 !important;
}

.front p {
  /* margin-top: 1rem; */
  font-size: 0.9rem;
  color: white;
  font-family: "Roboto", sans-serif;
}

h2 {
  color: white;
  font-weight: bold;
  font-family: "Roboto", sans-serif;
}

.rule-btn {
  /* margin-top: 1rem; */
  background: #8432df;
  border-radius: 8px;
  padding: 6px 24px;
  border: 1px solid #ffff;
  font-family: "Roboto", sans-serif;
}

.rule-btn:hover {
  background: #fc0fc0;
  color: #ffff;
  border: 1px solid #ffff;
}

a {
  text-decoration: none;
  text-transform: uppercase;
  color: white;
  font-size: 18px;
  font-weight: bold;
  font-family: "Roboto", sans-serif;
}

.back {
  color: #fff;
  font-family: "Roboto", sans-serif;
}

.event-img {
  filter: invert(100%);
  -webkit-filter: invert(100%);
  width: 100px;
  height: 100px;
}

.front-card-title {
  margin-bottom: 0 !important;
  font-size: 25px;
  font-family: "Roboto", sans-serif;
}

.modal-content {
  backdrop-filter: blur(16px) saturate(180%);
  -webkit-backdrop-filter: blur(16px) saturate(180%);
  background-color: rgba(17, 25, 40, 0.75);
  border-radius: 12px;
  border: 1px solid rgba(255, 255, 255, 0.125);
}

.modal-body {
  color: #ffff;
}
.modal-title {
  color: #ffff;
}

.active.card {
  transform: rotateY(180deg);
}

.event-coordinator {
  line-height: 2rem;
}

@media screen and (max-width: 768px) {
  /* .menu {
    margin: auto;
  } */
  .about-event {
    font-size: 12px;
  }
}
/* 
@media screen and (max-width: 992px) {
  .brand {
    display: none;
  }
} */
.event-location{
      text-align: center;
}
